/* =======================================================
main_visual
   ======================================================= */

.main_visual {position:relative; z-index:1; overflow:hidden; width:100%;  
height:1000px
}

.main_visual:after {content:'';   POSITION: absolute;
background: rgb(9,9,121);
background: linear-gradient(90deg, rgba(9,9,121,1) 0%, rgba(70,231,255,0.7) 25%, rgba(9,9,121,1) 100%);
  top: 0; left: 0;
  width: 100%; height:100%;  
  z-index: 1; opacity:0.7;
}
.main_visual dl {position:relative;  margin-top:350px;z-index:4; color:#fff;}


.main_visual dl dt{line-height:1.2;
text-transform: uppercase;  font-weight:600; 
font-size:clamp(21.5px, 6vw, 75px); font-family:Poppins; 
letter-spacing:clamp(-1px, 6vw, -2px);}
.main_visual dl dd{font-size:clamp(1em, 3vw, 25px); 
line-height:1.5; font-weight:600; padding-top:30px; letter-spacing:-1px;}
.main_visual video{
  top: -20%;
  height: 120%;
  object-fit: cover;
  left: 0;
  width: 100%;
  position: absolute;
  z-index: 1;
}

.main_visual dl dt.monly {font-size:19px ; padding-bottom:10px; font-family: 'Pretendard'; letter-spacing:-1px;}

@media all and (min-width:1001px) {
.main_visual dl dt.monly{ display:none}
}


@media all and (max-width:1000px) {
	.main_visual {height:65vh}
	.main_visual dl {margin-top:20vh;}
}

@media all and (max-width:600px) {
.main_visual dl dt{padding-right:3%}
	.main_visual dd {display:none;}
	.main_visual dl {margin-top:26vh;}



}






/* =======================================================
button_click_area
   ======================================================= */


.button_click_area {display:flex; flex-wrap:wrap;}
	.button_click_area dl{cursor:pointer; width:25%;position:relative; 
	padding-left:50px; padding-right:50px; overflow:hidden; padding-bottom:200px; }

		.button_click_area dl dt {line-height:1.5;
		font-size:clamp(1.4rem, 3vw, 35px);
		font-weight:800; letter-spacing:-1px;}
		.button_click_area dl dd { line-height:1.3;
				font-size:clamp(1.2rem, 3vw, 25px);
		font-weight:600; letter-spacing:-1px;}
			.button_click_area dl dd.eng_txt  {position:absolute; 
				font-size:clamp(3rem, 8vw, 110px); line-height:1;
			font-weight:700;font-weight:600;
			font-family:Poppins;}


			.button_click_area dl:nth-child(1) dd.eng_txt  {color:#6ac9ec; right:0px; top:280px;}
			.button_click_area dl:nth-child(2) dd.eng_txt  {color:#58ef6d; right:0px; top:100px;}
			.button_click_area dl:nth-child(3) dd.eng_txt  {color:#0860f2; right:0px; top:200px;}
			.button_click_area dl:nth-child(4) dd.eng_txt  {color:#8a4def; right:0px; top:200px;}
			.button_click_area dl:nth-child(1) {background-image:url('/nimg/main/m_button01.gif'); }
			.button_click_area dl:nth-child(1):hover {background-image:url('/nimg/main/m_button01_over.gif'); }
			.button_click_area dl:nth-child(2) {background-image:url('/nimg/main/m_button02.gif'); }
			.button_click_area dl:nth-child(2):hover {background-image:url('/nimg/main/m_button02_over.gif'); }
			.button_click_area dl:nth-child(3) {background-image:url('/nimg/main/m_button03.gif'); }
			.button_click_area dl:nth-child(3):hover {background-image:url('/nimg/main/m_button03_over.gif'); }
			.button_click_area dl:nth-child(4) {background-image:url('/nimg/main/m_button04.gif'); }
			.button_click_area dl:nth-child(4):hover {background-image:url('/nimg/main/m_button04_over.gif');}
			.button_click_area dl ,
			.button_click_area dl:hover {background-size:cover; background-repeat:no-repeat; background-position:top left;}

.button_click_area dl::before{border-radius:50%; width:50px; height:50px; line-height:50px;  display:block;
border:1px solid #ddd; text-align:center; font-size:16px; font-weight:700; margin-bottom:30px;}
.button_click_area dl:nth-child(1)::before {content: "A";}
.button_click_area dl:nth-child(2)::before {content: "B";}
.button_click_area dl:nth-child(3)::before { content: "C";}
.button_click_area dl:nth-child(4)::before {content: "D";}
.button_click_area dl::after {content:''; position:absolute; top:0; left:0; width:1px; background:#ddd; min-height:600px;}

.button_click_area dl:nth-child(1) {padding-top:380px; }
.button_click_area dl:nth-child(2) {padding-top:480px; }
.button_click_area dl:nth-child(3) {padding-top:320px; }
.button_click_area dl:nth-child(4) {padding-top:480px; }


.button_click_area dl:nth-child(1)::after {height:630px;}
.button_click_area dl:nth-child(2)::after {height:730px;}
.button_click_area dl:nth-child(3)::after {height:510px;}
.button_click_area dl:nth-child(4)::after {height:730px;}


@media all and (max-width:1000px) {
	.button_click_area  {width:100% !important;}
	.button_click_area dl{flex:1 1 50%; padding-bottom:100px; 
	box-sizing:border-box !important;}
	.button_click_area dl::after {height:100%;}
			.button_click_area dl:nth-child(1) dd.eng_txt,
			.button_click_area dl:nth-child(4) dd.eng_txt{top:auto; bottom:30px}
			.button_click_area dl:nth-child(2) dd.eng_txt,
			.button_click_area dl:nth-child(3) dd.eng_txt{top:30px;}
			.button_click_area dl::before{background-color:#fff; }
			.button_click_area dl:nth-child(1),
			.button_click_area dl:nth-child(4){padding-top:70px; }
			.button_click_area dl:nth-child(2),
			.button_click_area dl:nth-child(3){padding-top:160px; }


}

@media all and (max-width:600px) {
	.button_click_area dl{ padding-left:4%; padding-right:4%; padding-bottom:30px; }
			.button_click_area dl:nth-child(1),
			.button_click_area dl:nth-child(4){padding-top:40px; }
			.button_click_area dl:nth-child(2),
			.button_click_area dl:nth-child(3){padding-top:110px; }

.button_click_area dl::before{width:30px; height:30px; line-height:30px;  
 font-size:14px; margin-bottom:15px;}

}






/* =======================================================
facility_wrap 
   ======================================================= */


.facility_wrap {background:url('/nimg/fac_bg.gif') no-repeat top right;  padding:160px 0px; background-size:cover;}
.facility_wrap h2 { line-height:1.5;  font-size:55px;
font-weight:700; color:#000; letter-spacing:-2px;}
.facility_wrap  .tab-buttons  { padding:30px 0px; position:relative; z-index:6;}
.facility_wrap .tab-contents{position:relative; z-index:1;}

.facility_wrap  .tab-buttons .tab-button{border:none; font-size:19px; overflow:hidden;  color:rgba(0,0,0,0.5); padding:0px 30px;
border-style:solid; border-width:0px 0px 3px 0px; border-color:rgba(0,0,0,0);line-height:52px; height:52px;}
.facility_wrap  .tab-buttons .tab-button.active {border-color:#000; color:rgba(0,0,0,1); font-weight:600;}
.facility_wrap .tab-contents {margin-top:-160px; padding-top:0px;}

.facility_wrap .inlist {padding-top:200px; }

.facility_wrap .inlist dl{cursor:pointer;  padding:30px 0px; display: flex;  flex-wrap: wrap; }
 .facility_wrap .inlist dl  dt {flex-shrink: 0;}
.facility_wrap .inlist dl  dt img {width:200px;}




.facility_wrap .inlist dl dd{flex:1; padding-left:30px; font-size:24px; font-weight:600; letter-spacing:-2px; height:36px; color:#000;}
.facility_wrap .inlist dl dd p {font-size:16px;line-height:50px;  overflow:hidden;color:rgba(0,0,0,0.5); letter-spacing:0;}
.facility_wrap .inlist { width:890px; padding-right:130px; box-sizing:border-box;
    min-width: 0; }


.facility_wrap .nimg_roll {flex:1; display: flex; padding-top:200px;
  align-items: center;}
.facility_wrap .nimg_roll img{width:100%;}

.facility_wrap a.more {width:100%; border-top:1px solid rgba(0,0,0,0.3); font-size:14px; line-height:70px; margin-top:30px;
  font-family: "Nunito", serif;  text-transform:uppercase; color:#000; font-weight:900; letter-spacing:5px;
}
.facility_wrap a.more:after {content:'\e941'; font-family: 'Material Symbols Outlined';
  font-weight: normal; padding-left:10px;
  font-style: normal; vertical-align:middle;
font-size:20px;
  letter-spacing: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga'; 
  font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;}



@media all and (max-width:1400px) {
.facility_wrap  .tab-buttons .tab-button{padding:0px 20px;}
.facility_wrap .inlist { width:660px;  }
.facility_wrap .nimg_roll {padding-top:50px;}

}


@media all and (max-width:1000px) {

.facility_wrap {  padding:70px 0px; background-size:cover;}
.facility_wrap h2 {font-size:35px; letter-spacing:-1px;}
.facility_wrap  .tab-buttons  { padding:20px 0px; }
.facility_wrap  .tab-buttons .tab-button{font-size:18px;padding:0px 13px; line-height:42px; height:42px;}

.facility_wrap .inlist {	order: 1;  padding-top:40px; width:100%; padding-right:0px;  }
.facility_wrap .inlist dl{ padding:0px 0px 30px 0px;  }
.facility_wrap .inlist dl dd{line-height:1.4; padding-left:18px; font-size:18px; letter-spacing:-1px;  }
.facility_wrap .inlist dl dd br {display:none}
.facility_wrap .inlist dl dd p {
  line-height: 40px;
}

.facility_wrap .nimg_roll {flex-basis:100%; padding-top:160px;  order: 0; justify-content: center;}
.facility_wrap .nimg_roll img{max-width:470px;}
.facility_wrap a.more {font-size:13px; line-height:60px; margin-top:20px;
letter-spacing:4px;
}

.facility_wrap a.more:after {
font-size:17px;
}



}

@media all and (max-width:600px) {

.facility_wrap {  padding:60px 0px; }
.facility_wrap h2 {font-size:26px; }
.facility_wrap  .tab-buttons .tab-button{padding:0px 12px; line-height:40px; height:40px;}

.facility_wrap .inlist dl{ padding:0px 0px 30px 0px;  }
.facility_wrap .inlist dl dt {width:130px;}
.facility_wrap .inlist dl dt img {width:100%}





}




/* =======================================================
new_footer_wrapper
   ======================================================= */


.new_footer_wrapper {border-top:none;}



/* =======================================================
help_desk
   ======================================================= */

.help_desk .lt_more {display:none}

.help_desk {
min-height: clamp(200px, 11vw,600px);
background:#000 url('/nimg/bg_desk.gif') no-repeat top left; position:relative; overflow:hidden; margin-bottom:60px;}
.help_desk:before,
.help_desk:after {position:absolute; color:#fff; }
.help_desk .tab-contents{background:#000;}

.help_desk:before,
.help_desk:after {
  font-size: clamp(8vw, 11vw, 10vw);
  letter-spacing: -3px;
  line-height: 1;
  font-weight: 900;
  white-space: nowrap;
}

.help_desk:before {
  content: 'HELP';
  top: clamp(17vw, 11vw, 11vw);
  left: clamp(1%, 2vw, 3%);   
}

.help_desk:after {
  content: 'DESK';
  top: clamp(27vw, 11vw, 17vw);
  left: clamp(4%, 6vw, 6%);
}

.help_desk .tab_cont_wrap {flex:1;}
.help_desk .tab-contents {width:900px;}
.help_desk .tab-content {width:100%; box-sizing:border-box;}


/* 탭 버튼 스타일 */

.help_desk .tab-buttons {
padding-right:5%;
display:flex; height:100%; flex-direction: column;
/*   justify-content: flex-end;   */

padding-top: clamp(20px, 11vw, 200px);


align-items: first baseline; overflow:hidden;
align-items: flex-end;
}




.help_desk .tab-button { 
   color:#fff; font-weight:300; height:auto; border:none;
    font-size: 26px; line-height:70px; padding-left:110px; position:relative;
	}

.help_desk .tab-button:before {opacity:0; content:''; position:absolute;background:#fff; top:30px; left:0; height:5px; width:72px;}
.help_desk .tab-button.active:before{opacity:1;}


.help_desk .tab-button.active {
    font-weight: 600;
}

/* 탭 내용 스타일 */
.help_desk .tab-content.active{
    display: flex;
    flex-wrap: wrap; /* 줄바꿈 허용 */
    justify-content: space-between;
    border-right:1px solid rgba(255,255,255,0.5);
    border-top: none; 
}

.help_desk .tab-content dl {cursor:pointer;
   flex: 1 0 50%; box-sizing:border-box;
    box-sizing: border-box;
    padding: 50px 50px; 
    border-left:1px solid rgba(255,255,255,0.5);
	border-bottom:1px solid rgba(255,255,255,0.5);
min-height:305px;
}

.help_desk .tab-content dl dt {font-size:26px; line-height:1.6; font-weight:700;
  display: -webkit-box;
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;

letter-spacing:-1px; color:#fff; margin-bottom:20px;}
.help_desk .tab-content dl dd {font-size:18px; line-height:1.8; font-weight:400; color:#fff; opacity:0.7;
  display: -webkit-box;
  -webkit-line-clamp: 3; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;

}


.help_desk .tab-contents dl:hover {background:#fff;}
.help_desk .tab-contents dl:hover  dt,
.help_desk .tab-contents dl:hover  dd {color:#000;}


@media all and (max-width:1400px) {
.help_desk .tab-contents {width:660px;}
.help_desk .tab-content dl { padding-left:30px;     padding-right:30px; }

}

@media all and (max-width:1000px) {




.help_desk { margin-bottom:60px;}
.help_desk .tab_cont_wrap {width:100%; padding:20px 0px 110px 0px;
padding-bottom: clamp(60px, 11vw, 110px);


}

.help_desk .tab-contents {width:100%;}
.help_desk .tab-buttons { align-items: end;}
.help_desk .tab-button {  font-size: 23px; line-height:50px; padding-left:80px; }
.help_desk .tab-button:before { top:20px;  width:62px;}
.help_desk .tab-content.active{
	border-top: 1px solid rgba(255,255,255,0.5);}
.help_desk .tab-content dl {padding:30px 25px; }
.help_desk .tab-content dl dt {font-size:20px; padding-bottom:20px;}
.help_desk .tab-content dl dd {font-size:17px;}



}

@media all and (max-width:600px) {
.help_desk {padding-bottom:50px; margin-bottom:10px;}
.help_desk .tab-button {  font-size: 22px; line-height:40px; padding-left:36px; }
.help_desk .tab-button:before { top:17px;  width:26px;}

.help_desk .tab-content dl {padding:30px 25px; min-height:150px; flex-basis:100%; display:none;}

.help_desk .tab-content dl:nth-child(1),
.help_desk .tab-content dl:nth-child(2),
.help_desk .tab-content dl:nth-child(3){display:block;}



.help_desk:before,
.help_desk:after {
  font-size: 17vw;
}

.help_desk:before {
  top:  13vw
}

.help_desk:after {
  top: 29vw
}

.help_desk .tab-content dl dt {font-size:20px; padding-bottom:0px;}
.help_desk .tab-content dl dd {font-size:17px;   -webkit-line-clamp:2; }





}




/* 탭 버튼 스타일 온오프 */

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}